.news
{
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
    FONT-WEIGHT: normal;
}
A:link
{
    COLOR: #ff9933;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.directory
{
    COLOR: #A8A8A8;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #ff9933;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #ff9933;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #678be9;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.field
{
    BACKGROUND-COLOR: #e6e6e6;
    COLOR: #555555;
    size: 20;
    maxlength: 30
}
.paswfield
{
    BACKGROUND-COLOR: #e6e6e6;
    COLOR: #dd6600;
    size: 20;
    maxlength: 30
}
.fieldt
{
    BACKGROUND-COLOR: #e6e6e6;
    COLOR: #555555
}
.tbl
{
    COLOR: #003399;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none
}
.t
{
    COLOR: #404040;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
.tb
{
    COLOR: #404040;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.twn
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
.wex
{
    COLOR: #999999;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
TH
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
.ErrorMsg
{
    COLOR: #dd6600;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
.Button
{
    COLOR: #dd6600;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold
}
.TableHeader
{
    BACKGROUND-COLOR: #e6e6e6;
    COLOR: #dd6600;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
.TblSmallFont
{
    COLOR: #404040;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal
}
.title
{
    COLOR: #003399;
    FONT-FAMILY: Georgia;
    FONT-SIZE: 18px;
    FONT-WEIGHT: normal;
    FONT-STYLE: italic;
    TEXT-DECORATION: none
}
.inline
{
    COLOR: WHITE;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold
}

#notification  {

	background:#FFFFFF url('/images/attention_bg.png') no-repeat;
	
	padding:18px 8px 18px 70px;
	margin: 30px 0px;
	
	width:auto;
	min-width:128px;
	/*min-height: 90px; 
	height:auto !important; 
	height: 90px; */
	
	font-family:  Arial, sans-serif;
	font-size: 12pt;
	font-weight:bold;
	color: #333333;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px; /* future proofing */
	-khtml-border-radius: 8px; /* for old Konqueror browsers */
	
	-moz-box-shadow:    0px 1px 4px 1px #cecece;
	-webkit-box-shadow: 0px 1px 4px 1px #cecece;
	box-shadow:        	0px 1px 4px 1px #cecece;
	
	border: solid 2px #79b2da;
}

#notification p {
	margin:0;
	padding:0;
}

#notification a {
	font-family:  Arial, sans-serif;
	font-size: 12pt;
	font-weight:bold;

	color: #0068b3;
	text-decoration:none;
}

#notification a:hover {
	color: #0068b3;
	text-decoration:none;
}

